• Články
  • Zprávičky
  • Fórum
  • Podpořte Root
  • Školení
  • Galerie
  • Blogy
  • Knihy
  • Jak na Linux
  • Zdroják
    • Hledat
    Root.cz  »  Blogy  »  tomfi  »  Názvy polí v protokolech na prodej  »  Názor

    Odpověď na názor

    Odpovídáte na názor ke článku Názvy polí v protokolech na prodej.

    • 2. 4. 2008 1:16

      Honza (neregistrovaný)

      Nj, aprilova RFCčka jsou fajn... viz treba RFC2324, RFC3251, RFC2549 nebo RFC3092 :-)

      • 0 Hodnotit: Výborně!
      •   Nahlásit moderátorům jako SPAM
    • Přidávat názory mohou pouze přihlášení uživatelé.

      Přihlásit nebo Registrace

    tomfi

    Poslední názory

    • \ Rád bych se nechal poučit kde je skryta chyba
      ke článku Názvy polí v protokolech na prodej
    • \ jeste tak umet psat cesky ;)
      ke článku Názvy polí v protokolech na prodej
    • \ Nj, aprilova RFCčka jsou fajn
      ke článku Názvy polí v protokolech na prodej
    • \ Eurik
      ke článku Jsou distribuce to co chceme?
    • \ Zajímavé zamyšlení
      ke článku Jsou distribuce to co chceme?

    Témata

    • Desktop
    • Ostatní
    • Sítě
    Všechny témata
    Root.cz
    !nové školení! WAZUH: základy bezpečnostního monitoringu
    VÍCE INFO
    newsletter ČLÁNKY DO MAILU